Subject: RE:UHF v.s. ROHF

From: "JDA03546@niftyse" <[email-masked]>
Date: Thu, 14 Dec 1995 12:31:00 +0900

>Dear all,
>I'm calculating some open shell systems with gaussian 94.
>I've been using UHF but since my systems are suffering from the 
>terrible spin contaminations, I'm considering to use ROHF.
>
>Anyway, I just tested with the simplest case, dissociated H2.
>I set the atomic distance 5A and calculated with both UHF and ROHF.
>The total energy and MO coeff. were equal.

(Large output part was snipped.)
I posted this yesterday and have already received some replies. 
I really appreciate those who responded!
I'm sorry that I forgot to say an important thing. Since my purpose
is to compare UHF and ROHF, the system has to be open shell. So the
calculation was done in triplet state and both UHF and ROHF gave the 
S**2 value exactly 2. I'll summarize the answers.
Thank you.
** [email-masked]/Kazuo Teraishi <12/14 09:38> **